ISC BIND 9.0.0 < 9.16.48/9.9.3-S1 < 9.16.48-S1/9.18.0 < 9.18.24/9.18.11-S1 < 9.18.24-S1/9.19.0 < 9.19.21 漏洞 (cve-2023-50387)

high Nessus 插件 ID 190444

版本 1.3

Mar 5, 2024, 7:01 AM

  • Plugin metadata

Plugin Feed: 202403050701

版本 1.2

Feb 21, 2024, 4:36 PM

  • CVSS metrics ("CVSSv2 score" set to 7.8. "CVSSv2 vector" set to "CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C")
  • CVSSv2 severity (based on CVE-2023-50387, severity increased from "Medium" to "High")

Plugin Feed: 202402211636

版本 1.1

Feb 16, 2024, 7:23 PM

  • IAVM reference

Plugin Feed: 202402161923

版本 1.0

Feb 14, 2024, 3:36 AM

  • New

Plugin Feed: 202402140336

版本 1.0

Feb 16, 2024, 12:17 PM

  • IAVM reference

Plugin Feed: 202402161217

* Changelogs are generally available for changes made after Nov 1, 2022